add new libexpat requirement for nominatim
[chef.git] / cookbooks / nominatim / recipes / base.rb
index 31bc30b2771d8640401f5a2312798b8bb67b27c3..c8e996655b7dba2f93c561e7bc650244777951b7 100644 (file)
@@ -92,6 +92,7 @@ package "postgresql-#{database_version}-postgis-#{postgis_version}"
 package "postgresql-server-dev-#{database_version}"
 package "build-essential"
 package "libxml2-dev"
+package "libexpat-dev"
 package "libgeos-dev"
 package "libgeos++-dev"
 package "libpq-dev"